<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1578 Diciembre, 29 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 4, FF. 61-63 Y 68.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">362. 1578. Diciembre, 29. </P>
                <I>
                  <P ALIGN="JUSTIFY">Declaraciones hechas por los vecinos Francisco Hern&aacute;ndez, Mart&iacute;n Ruiz de Monjaraz y Diego de Contreras, ante el Vicario de Colima, sobre papeles y recaudos que hubo entre Juan Ram&iacute;rez de Alarc&oacute;n y Diego de Mendoza.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Juan de Arana, en nombre de su madre Isabel de Monjaraz, ante el alcalde ordinario Crist&oacute;bal de Silva, el 3 de agosto de 1579, dijo que &quot;en el pleito de ejecuci&oacute;n que Juan Ram&iacute;rez Alarc&oacute;n trata contra la dicha mi parte, digo que, al derecho de la dicha mi parte conviene, mande V.m. al escribano de la causa, me d&eacute; un testimonio en p&uacute;blica forma de c&oacute;mo el pleito que la dicha mi parte trata contra los bienes de Diego de Mendoza, difunto, sobre que pide ser enterada y pagada de su dote, primero y ante todas cosas que otra deuda alguna, y el dicho pleito est&aacute; pendiente. Y para que dello conste, conviene [<I>que</I>] se ponga el dicho testimonio en esta causa. A V.m. pido y suplico, mande al escribano lo ponga, que yo estoy presto de le pagar sus derechos, y ans&iacute; mismo hago presentaci&oacute;n ante V.m. de estos recaudos, que son ciertas declaraciones que Francisco Hern&aacute;ndez y Mart&iacute;n de Monjaraz hicieron ante el vicario desta Villa&quot;.<FONT COLOR="#0000ff">(1)</FONT> </P>
                <P ALIGN="JUSTIFY">As&iacute; lo provey&oacute; el alcalde. </P>
                <P ALIGN="JUSTIFY">Juan Ram&iacute;rez fue notificado de ello, siendo testigos los vecinos Alonso Carrillo de Guzm&aacute;n y Juan de Velasco.</P>
                <P ALIGN="JUSTIFY">&quot;Ilustre y muy reverendo se&ntilde;or: </P>
                <P ALIGN="JUSTIFY">&quot;En la Villa de Colima de la Nueva Espa&ntilde;a, en veinte e nueve d&iacute;as del mes de deziembre de mil e quinientos y setenta y ocho a&ntilde;os [<I>1578</I>], ante el muy magn&iacute;fico y reverendo se&ntilde;or Francisco Ruiz, cura y vicario desta dicha Villa de Colima, e por ante m&iacute; Juan S&aacute;nchez, notario nombrado, pareci&oacute; presente Francisco Hern&aacute;ndez,<FONT COLOR="#0000ff">(2)</FONT> vecino desta dicha Villa, e present&oacute; este escrito. Testigos: Pero de Almod&oacute;var&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;Yo manifiesto ante V.m. c&oacute;mo puede haber tres meses, poco m&aacute;s o menos, c&oacute;mo estando en el pueblo de Tuspa Diego de Contreras y Miguel de Rivera, su compa&ntilde;ero, y Andr&eacute;s de Segura y Mart&iacute;n de Segura, su hermano, e yo, el dicho Miguel de Rivera sac&oacute; de una petaca una carta y me la mostr&oacute;, y me dijo: Esta carta es de Juan Ram&iacute;rez Alarc&oacute;n,. Y me mostr&oacute; en la dicha carta la firma del dicho Juan Ram&iacute;rez; y luego me mostr&oacute; en la dicha carta una cl&aacute;usula en medio della, que dec&iacute;a: «Desta manera en lo que V.m. dice que le f&iacute;e la negra que a V.m. vende Francisco de Hoyos, yo lo har&eacute; de mi buena voluntad, y mire V.m. que me ha de pagar mejor que me pag&oacute; la deuda de Albornoz, que perd&iacute; en el cacao mucho por ser <I>pazahuac</I>»&quot;.<FONT COLOR="#0000ff">(3)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Y esto manifiesto ante V.m. como dicho tengo y lo firmo de mi nombre. Francisco Hern&aacute;ndez&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;E as&iacute; presentado e visto por el dicho se&ntilde;or vicario, Su Merced lo hubo por presentado e mand&oacute; [<I>que</I>] se ponga con las cartas de excomuni&oacute;n.<FONT COLOR="#0000ff">(4)</FONT> E firm&oacute;lo de su nombre. Francisco Ruiz. Ante m&iacute;, Juan S&aacute;nchez, notario nombrado&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;En esta iglesia mayor se ley&oacute; a pedimiento de Isabel de Monjaraz, viuda, una carta descomuni&oacute;n diciendo le hab&iacute;an faltado muchos papeles de su marido Diego de Mendoza y ciertos finiquitos que entre &eacute;l y Juan Ram&iacute;rez hab&iacute;a de cuentas y dares y tomares, y de cierto lasto que el Juan Ram&iacute;rez le hab&iacute;a dado de que pag&oacute; por &eacute;l a Albornoz. Digo que yo v&iacute; una carta mensiva de Juan Ram&iacute;rez, de su letra y firma, que escribi&oacute; a Diego de Mendoza que estaba en la Ciudad de M&eacute;xico, diciendo en ella que &eacute;l fiaba a Diego de Mendoza en quinientos pesos por una negra, que compr&oacute; el dicho Diego de Mendoza a Francisco de Hoyos, y le pidi&oacute; fuese Juan Ram&iacute;rez su fiador; y escribiendo el Juan Ram&iacute;rez a Diego de Mendoza c&oacute;mo le enviaba recado acerca de la fianza de la negra, que bien sab&iacute;a &eacute;l hab&iacute;a [<I>de</I>] lastar los quinientos pesos en que se obligaba, pero que le suplicaba al Diego de Mendoza le hiciese mejor paga que la que le hizo del lasto de Albornoz, que se le pag&oacute; en cacao <I>pazagua</I>. Dem&aacute;s desto, acerca desta paga que le hizo Diego de Mendoza a Juan Ram&iacute;rez, o&iacute; decir que Pero Ruiz, difunto, en su nombre cobr&oacute; el cacao y v&iacute; de letra de Pero Ruiz algunas partidas que hab&iacute;a rescebido en nombre de Juan Ram&iacute;rez. Y o&iacute; decir a Miguel de Rivera c&oacute;mo hab&iacute;an jugado<FONT COLOR="#0000ff">(5)</FONT> ciertos tomines, de que no me acuerdo, c&oacute;mo despu&eacute;s de haber hecho la paga Diego de Mendoza a Juan Ram&iacute;rez y desto de Albornoz, le dio una mula negra en refaci&oacute;n [<I>sic</I>] al dicho Juan Ram&iacute;rez por la quiebra que habr&iacute;a en el cacao. Dem&aacute;s desto s&eacute; que el Juan Ram&iacute;rez pidi&oacute; ante la Justicia ciertos pesos de oro que dec&iacute;a le deb&iacute;a Diego de Mendoza, y respondi&oacute; el dicho Diego de Mendoza no le deb&iacute;a nada, y que si alguna cosa le deb&iacute;a, lo mostrase, y que &eacute;l se lo pagar&iacute;a, y as&iacute; mostr&oacute; cierta cuenta el Juan Ram&iacute;rez al Diego de Mendoza suya, de cosas que le deb&iacute;a, y le pag&oacute; el Diego de Mendoza sin que le quedase a deber cosa,<FONT COLOR="#0000ff">(6)</FONT> y esta carta mensiva que digo de Juan Ram&iacute;rez la v&iacute; en poder de Miguel de Rivera, y esto es lo que yo s&eacute; para el descargo de mi conciencia. Y para verdad, lo firm&eacute; de mi nombre, que es fecho en veinte y ocho de diciembre de mil e quinientos y setenta y ocho [<I>1578</I>] a&ntilde;os. [<I>R&uacute;brica</I>] Mart&iacute;n de Monjaraz&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;En la Villa de Colima de la Nueva Espa&ntilde;a, en veinte y ocho d&iacute;as del mes de deziembre de mil y quinientos y setenta y ocho [<I>1578</I>] a&ntilde;os, ante el muy magn&iacute;fico y reverendo se&ntilde;or Francisco Ruiz, cura y vicario desta dicha Villa de Colima, e por ante m&iacute; Juan S&aacute;nchez, notario nombrado, pareci&oacute; presente Mart&iacute;n Ruiz de Monjaraz, vecino desta dicha Villa, e present&oacute; este escrito. Testigos: Pero de Almod&oacute;var e Francisco Hern&aacute;ndez, vecinos desta Villa. E por el dicho se&ntilde;or vicario visto este dicho escrito y aclaraci&oacute;n, mand&oacute; se ponga &eacute;l junto con lo dem&aacute;s, e firm&oacute;lo de su nombre. Francisco Ruiz. Pas&oacute; ante m&iacute;, Juan S&aacute;nchez, notario nombrado&quot;. </P>
                <P ALIGN="JUSTIFY">Diego de Contreras, el 29 de diciembre de 1578, tambi&eacute;n ante el cura y vicario de la Villa, present&oacute; un escrito donde dec&iacute;a: &quot;Por cuanto en la iglesia mayor desta Villa de Colima se han le&iacute;do cartas descomuni&oacute;n, a pedimento de Isabel de Monjaraz, mujer que fue de Diego de Mendoza, sobre las cuentas y finiquitos que hubo entre Juan Ram&iacute;rez Alarc&oacute;n y Diego de Mendoza, y tocantes al alcaide Albornoz, como tutor de do&ntilde;a Guiomar [<I>V&aacute;zquez</I>] de Escobar, digo que acudiendo aquello que debo y soy obligado a nuestra Santa Madre Iglesia Romana, y por no incurrir ni caer en la dicha descomuni&oacute;n, digo y aclaro tres cartas mensivas que Juan Ram&iacute;rez Alarc&oacute;n envi&oacute; a Diego de Mendoza, con m&aacute;s una carta cuenta, tocante a las dichas cuentas entre Juan Ram&iacute;rez y Diego de Mendoza, y la una carta dellas est&aacute; reconocida del dicho Juan Ram&iacute;rez, y en la otra trata de la deuda de Albornoz, y en ella trata que le pag&oacute; en cacao entre menudo, y la otra toca en las cuentas del susodicho, con m&aacute;s un traslado de las dichas cuentas, y el original de &eacute;l d&iacute; a Francisco L&oacute;pez, escribano, que pas&oacute; ante Baltasar de Alcal&aacute;, todo lo cual protesto de volvello a pedir, seg&uacute;n y como yo lo d&iacute;, porque yo tengo necesidad para que los pleitos que se tratan en la Ciudad de M&eacute;xico contra los bienes de Diego de Mendoza por sus acreedores, los cuales dichos papeles truje de M&eacute;xico, que me los dio el licenciado Francisco de Loza,<FONT COLOR="#0000ff">(7)</FONT> albacea y tenedor de los bienes de Diego de Mendoza, que se los dej&oacute; el dicho difunto, con otra mucha cantidad de papeles que yo hice confianza en Isabel de Monjaraz, en cantidad de m&aacute;s de tres mil pesos, los cuales la susodicha Isabel de Monjaraz los rompi&oacute; y hizo pedazos, por ser contra ella, que el dicho Diego de Mendoza los hab&iacute;a pagado del tiempo que fue viuda y que fue casada con Juan de Arana. Entre los cuales dichos papeles que rompi&oacute;, iban cantidad de cartas de pago con traspasos tocantes a las cuentas de Diego de Mendoza y Juan Ram&iacute;rez Alarc&oacute;n. Ans&iacute; mismo digo que en poder del licenciado Francisco de Loza est&aacute; un finiquito que Juan Ram&iacute;rez Alarc&oacute;n dio a Diego de Mendoza, tocante a estas cuentas, el cual me parece que pas&oacute; ante Baltasar de Alcal&aacute; y los tiene el dicho licenciado, por si fuere necesario presentallo en los pleitos que se tratan en la Real Audiencia. Ans&iacute; mismo digo que, en poder del licenciado Ledesma, est&aacute; una carta de pago, la cual entiendo que pas&oacute; ante Luis V&eacute;lez Cherinos, de cantidad de setecientos y diez y ocho pesos, los cuales pag&oacute; Diego de Mendoza y Juan Ram&iacute;rez Alarc&oacute;n a la parte del alcaide Albornoz, la cual dicha carta de pago me la dio el dicho licenciado Francisco Loza, para que se presentase en los pleitos de los acreedores y Diego de Mendoza, y yo la d&iacute; al dicho licenciado Ledesma,<FONT COLOR="#0000ff">(8)</FONT> para que la presentara en los dichos pleitos. Ans&iacute; mismo digo que los lastos que Juan Ram&iacute;rez ha lastado, tocantes a las cuentas del alcaide Albornoz y do&ntilde;a Guiomar [<I>V&aacute;zquez</I>] de Escobar, han sido tres lastos, y todos tres son de a setecientos pesos los dos dellos, digo que son de a setecientos diez y ocho pesos cada uno, y el otro, entiendo, que es de setecientos y cincuenta y dos pesos, y juro a Dios y a esta <B>+</B> [<I>cruz</I>], questa declaraci&oacute;n no es de malicia, sino por descargar mi conciencia y por haber de dos a&ntilde;os a esta parte solicitado los pleitos de Diego de Mendoza y sus acreedores. Diego de Contreras&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;En la Villa de Colima de la Nueva Espa&ntilde;a en veinte e nueve d&iacute;as del mes de deciembre de mil y quinientos y setenta y ocho [<I>1578</I>] a&ntilde;os, ante el muy magn&iacute;fico y reverendo se&ntilde;or Francisco Ruiz, cura y vicario desta dicha Villa, e por ante m&iacute; Juan S&aacute;nchez, notario nombrado, pareci&oacute; presente Diego de Contreras e present&oacute; este escrito y aclaraci&oacute;n, con dos cartas cuentas y tres cartas mensivas firmadas de Juan Ram&iacute;rez Alarc&oacute;n, del tenor siguiente. Testigos: Pero de Almod&oacute;var y Francisco Hern&aacute;ndez. E por el dicho se&ntilde;or vicario visto, lo hubo por presentado, e mand&oacute; se saque un traslado de las dichas cartas cuentas e las mensivas, e se le vuelvan los originales al dicho Diego de Contreras, e firm&oacute;lo de su nombre. Francisco Ruiz. Pas&oacute; ante m&iacute; Juan S&aacute;nchez&quot;. </P>
                <P>Caja A10, exp. 4, ff. 61-63 y 68.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Sin embargo, en el expediente no aparecen traslados de estas declaraciones, sino los correspondientes originales.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Quiz&aacute;, Francisco Hern&aacute;ndez Fregenal</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Antes fue registrado este cacao como <I>pasahua</I>: <I>supra</I>, regº 360, y l&iacute;neas m&aacute;s adelante, se dir&aacute; <I>pazagua</I>.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Textualmente: &quot;cartas descomuni&oacute;n&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Podr&iacute;a leerse &quot;jugado&quot; (textualmente, &quot;juxado&quot;) o &quot;jurado&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Alude a la <I>memoria</I> transcrita, <I>supra</I>, regº 361.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> <I>Supra</I>, regº 358, se le da el t&iacute;tulo de &quot;bachiller&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Pedro de Ledesma El Mozo, cl&eacute;rigo presb&iacute;tero, fue hijo al parecer de Pedro de Ledesma y Catalina Mej&iacute;a de la Torre: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 243.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP4/062V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/061F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_061F.jpg'></a> <BR/><font size=-1>61F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/061V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_061V.jpg'></a> <BR/><font size=-1>61V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/062F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_062F.jpg'></a> <BR/><font size=-1>62F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/063F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_063F.jpg'></a> <BR/><font size=-1>63F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/063V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_063V.jpg'></a> <BR/><font size=-1>63V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/068F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_068F.jpg'></a> <BR/><font size=-1>68F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/068V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_068V.jpg'></a> <BR/><font size=-1>68V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>